body {
    font-family: sans-serif;
    margin: auto;
}

header,
footer{
    text-align: center;
    margin-bottom: 5.0rem
}

header h1,
footer h5{
    font-size: 3.0rem;
    margin-bottom: 0
}

header h3{
    margin-top: 0;
}

figure{
    margin-bottom: 10.0rem
}

img{
    max-width: 95%
}